[Update 5/8/2016 1:41pm GMT-5: I downloaded libbluray-git and it removed the old instance and installed the newest git version. Life is good again. Closing ticket. ]

[Update 5/8/2016 1:34pm GMT-5: I am an independent worker ;) I was able to install everything in the list except:
libbluray

It returns:
[email protected] retroshare-git]$ yaourt -S libbluray
resolving dependencies…
looking for conflicting packages…
:: freetype2 and freetype2-infinality are in conflict. Remove freetype2-infinality? [y/N]

end of update ]

I’ve got to say up front, I really , really appreciate all your hard work and like what you are doing with Antergos, sincerely.

But, I went to update Antergos and got the below. fyi, I am using freetype2-infinality in place of freetype2. Now, asking me to remove it to resolve adding freetype2 is wrong.
http://i.imgur.com/QN28FZX.png

Folks, I know you’ll get to this asap. Fix please.
Your Antergos Advocate
Dietrich T. Schmitz

[[email protected] ~]$ sudo pacman -Syyu
:: Synchronizing package databases…
core 120.8 KiB 698K/s 00:00 [######################] 100%
extra 1784.6 KiB 1125K/s 00:02 [######################] 100%
community 3.5 MiB 1297K/s 00:03 [######################] 100%
multilib 161.1 KiB 1377K/s 00:00 [######################] 100%
antergos 205.2 KiB 1498K/s 00:00 [######################] 100%

:: Starting full system upgrade…
resolving dependencies…
looking for conflicting packages…
:: freetype2 and freetype2-infinality are in conflict. Remove freetype2-infinality? [y/N] n
error: unresolvable package conflicts detected
error: failed to prepare transaction (conflicting dependencies)
:: freetype2 and freetype2-infinality are in conflict
[[email protected] ~]$